# 일일 단계 보상 청구하기

클라이언트 엔드포인트. 현재 사용자의 일일 보상에서 단계 보상을 청구합니다. 모든 단계는 순차적으로만 청구할 수 있습니다. 누락된 단계의 보상은 가상 또는 실제 통화로, 또는 광고 시청으로 얻을 수 없습니다. 


  참고
    이 API 호출은 인증을 위해 사용자 JWT를 사용합니다.
    이 토큰은 Authorization 헤더에 다음 형식으로 포함해야 합니다: Bearer &lt;user_JWT&gt;. 사용자 JWT에 대한 자세한 내용은 이 호출의 보안 블록을 참조하십시오.

Endpoint: POST /v2/project/{project_id}/user/daily_chain/{daily_chain_id}/step/number/{step_number}/claim
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `daily_chain_id` (integer, required)
    일일 보상 ID입니다.
    Example: 101

  - `step_number` (integer, required)
    일일 보상 단계 번호입니다.
    Example: 1

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1501

  - `errorMessage` (string)
    Example: "[0401-1501]: Authorization failed: Provide authorization"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)


## Response 204 fields
